Zugang zur Mercedes-Benz-Bank

  • Beim Einrichten des Zugangs erhalte ich folgende Meldung:
    Verarbeitung nicht möglich. Scraper ist nicht mehr aktuell, Update erforderlich. [The XPath "//tr[td[contains(@headers, 'balance')]]" failed to select nodes. ]


    Wer macht denn das Update.


    Falk

    Hallo Falk,


    ich hatte dieses Problem am Anfang auch. Wenn deine Einstellungen tatsächlich korrekt sind bleibt dir wohl nur zu warten. Bei mir kam nach ca. einer Woche dann ein Update. Dann funktionierte das Aktualisieren problemlos. Dieses Problem kann zum Beispiel auftreten wenn die Bank etwas ändert, der Parser aber noch nicht angepasst wurde.


    Seit dem neuen MG 2009 Update schließt sich das Programm bei mir einfach wenn ich das Mercedes-Benz-Bank Konto aktualisieren möchte.


    Auch wenn es nicht die befriedigenste Lösung ist, bleibt uns wohl nur zu warten.


    Gruß
    plate

  • Hallo,


    es ist schon mehr als einmal vorgekommen, dass ein Screenparser bei einem User funktioniert und bei einem anderen nicht.
    Die Gründe können vielfältig sein: User bezogene Hinweise (Bspw. "Stimmen Ihre Daten noch"), unterschiedliche Anzahl von Konten, individuell eingestellte Startseite im Internetbanking, etc. pp..


    Wenn euch also ad hoc nichts auffält auf der Website, würde ich den Usern mit Problemen empfehlen, sich an den Support zu wenden. Der wird ggf. Log-Files anfordern und eine Anpassung des Screenparsers veranlassen.


    Viele Grüße


    Sandro